{
  "name": "cloudcoreo-jsrunner-commons",
  "version": "1.10.7",
  "description": "CloudCoreo JS Runner for audit email reports",
  "main": "index.js",
  "scripts": {
    "start": "webpack --watch",
    "test": "webpack && tape ./dist/tests.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/CloudCoreo/cloudcoreo-jsrunner-commons/tree/dev-new-version"
  },
  "keywords": [
    "CloudCoreo",
    "Email reports for cloudcoreo",
    "html",
    "email"
  ],
  "author": "Michael Pautov",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/CloudCoreo/cloudcoreo-jsrunner-commons/issues"
  },
  "homepage": "https://github.com/CloudCoreo/cloudcoreo-jsrunner-commons#readme",
  "devDependencies": {
    "@types/core-js": "^0.9.35",
    "@types/node": "7.0.7",
    "@types/tape": "^4.2.29",
    "babel": "^6.23.0",
    "babel-core": "^6.2.1",
    "babel-loader": "^6.2.0",
    "babel-preset-es2015": "^6.1.18",
    "browser-sync": "^2.18.8",
    "browser-sync-webpack-plugin": "^1.1.3",
    "chai": "^3.5.0",
    "json-loader": "^0.5.4",
    "mocha": "^3.2.0",
    "tape": "^4.6.3",
    "ts-loader": "^2.0.0",
    "ts-node": "^2.1.0",
    "typescript": "^2.1.5",
    "typings": "^2.1.0",
    "webpack": "^2.2.1"
  },
  "dependencies": {
    "@types/dateformat": "^1.0.1",
    "dateformat": "^2.0.0",
    "tape": "^4.6.3",
    "tslint": "^5.7.0",
    "tslint-config-airbnb": "^1.1.1",
    "typings": "^2.1.1",
    "webpack-shell-plugin": "^0.5.0"
  }
}
